import request from '@/utils/request'

export function getList(data) {
  return request({
    url: 'api/dhOrder/list',
    method: 'post',
    data
  })
}

export function getById(data){
  return request({
    url: 'api/dhOrder/getById',
    method: 'post',
    data
  })
}

export function getOrderAddressById(data){
  return request({
    url: 'api/dhOrder/getOrderAddressById',
    method: 'post',
    data
  })
}

export function getOrderInfoById(data){
  return request({
    url: 'api/dhOrder/getOrderInfoById',
    method: 'post',
    data
  })
}

export function getOrderProductById(data){
  return request({
    url: 'api/dhOrder/getOrderProductById',
    method: 'post',
    data
  })
}
